body {
 padding-top: 50px;
 padding-bottom: 30px;
 font-size: 16px;
 line-height: 1.6em;
 font-family: "Microsoft JhengHei", sans-serif;
}

a.btn-sm:hover {
 text-decoration: inherit;
}

a.btn:hover {
 text-decoration: inherit;
}

a.btn-lg:hover {
 text-decoration: inherit;
}

.navbar .right-buttons {
 height: 40px;
}

.errorlist {
 float: right;
 font-weight: bold;
 color: red;
}

.page-content {
 margin-top: 10px;
}

.page-heading-right {
 float: right;
 margin-top: 1em;
}

.page-footer {
 margin-top: 3em;
 text-align:center;
 font-size: 12px;
}

div.page-beta {
 float:right;
 color: #888;
 font-style: italic;
}

a.paginate-stop {
    visibility: hidden;
}

/* 用黎一版show一個簡單訊息 */
div.only-message {
    left: 0;
    text-align: center;
    line-height: 1.2em;
    margin: auto;
    margin-top: -0.5em;
    position: absolute;
    top: 50%;
    width: 100%;
    padding: 0 2em;
}

/* workaround the inline block problem https://github.com/twbs/bootstrap/issues/10263 */
.visible-xs-inline {
    display: none;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
    div.only-message {
        font-size: 36px;
    }
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    div.only-message {
        font-size: 30px;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    div.only-message {
        font-size: 24px;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    div.only-message {
        font-size: 24px;
    }

    .search-dictionary {
        margin-top: 8px;
    }

    div.faiman-text {
        padding: 1em 0 0 0 !important;
        font-size: 16px !important;
    }
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
    div.only-message {
        font-size: 24px;
    }

    table.zi-details td:first-child {
        display: none;
    }

    .visible-xs-inline {
        display: inline !important;
    }

    div.page-beta {
        /* The flow of the main image is messed up by the page-beta thing, and
         * apparently there is no way to use CSS to tell the browser to "ignore
         * this block" when flowing the text... The easiest solution is through
         * an image, but I really don't want to create an image just for that
         * :( Since we already have another beta label below the main page
         * search box anyway, so hopefully that is sufficient. */
        display: none !important;
    }
}

div.faiman {
    padding: 1em 1em 0 1em;
    background-color: #f0f3f8;
    border: 1px solid #ddd;
    margin-bottom: 1em;
    font-size: 15px;
}

div.faiman-title {
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 0.3em;
}

div.faiman-actions {
    float: right;
}

span.faiman-unpublished {
    color: #888;
}

div.faiman-text {
    padding: 1em 0.5em 0 0.5em;
    line-height: 1.8em;
    font-size: 24px;
}

div.faiman-wordcount {
    padding: 1em 0.5em 0 0.5em;
    line-height: 1.8em;
    font-size: 14px;
    text-align: right;
}

div.faiman-notes {
    padding: 1em 0.5em 0 0.5em;
    line-height: 1.8em;
    font-size: 14px;
    font-style: italic;
}

div.faiman-text p {
    margin: 0 0 1.5em 0;
}

.faiman-edit input[type=text] {
    width: 100%;
}

.faiman-edit textarea {
    width: 100%;
}

.faiman-edit table {
    width: 100%;
}

.faiman-edit td {
    padding: 3px;
}

div.faiman-edit {
    margin-top: 1em;
}

div.faiman-copyright {
    font-size: 12px;
    text-align: center;
    margin-top: 2em;
    margin-bottom: 2em;
}

iframe.zi-ref {
 display: block;
 width: 100%;
 height: 400px;
 margin-bottom: 1em;
}

div.zi-ref {
 display: none;
}

div.zi-publish {
 margin: 1em 0;
}

div.zi-explanation-not-formatted {
 font-style: italic;
 color: #a44;
}

div.paginate {
    width: 100%;
    margin-top: 1em;
}

.paginate-previous {
    float: left;
}

a.word-anchor {
    display: block;
    position: relative;
    top: -60px;
    visibility: hidden;
}

.paginate-next {
    float: right;
}

div.zi-actions {
    text-align: right;
    margin-bottom: 0.5em;
}

table.zi-details img.ref {
}

table.zi-details thead td:first-child {
    font-size: 12px;
    color: #777;
    text-align: left;
}

div.report-problem {
    font-size: 12px;
    color: #777;
    text-align: right;
}

table.zi-details tr .review-word {
    font-size: 11px;
    color: #888;
    text-align: right;
}

div.report-problem span {
    color: #933;
}

div.report-problem a {
    color: #777;
}

table.zi-details tbody td:first-child {
    width: 4.5em;
    text-align: right;
}

table.zi-details tr td {
    max-width: 100%;
    word-break: break-word;
}

.page-logxxx-button {
    margin-top: 12px;
    float: right;
}

.index-logxxx-button {
    text-align: center;
}

div.about-text {
    margin-top: 20px;
}

.editor-only {
    font-style: italic;
    color: #C99;
}

table.zi-list td:first-child {
    min-width: 5em;
    max-width: 100%;
    width: 8em;
    word-break: break-all;
}

div.zi-unpublished-count {
    text-align: center;
    font-size: 14px;
    font-style: italic;
    color: #888;
}

table.zi-details span.zidin-label {
    padding: .3em .6em;
    vertical-align: middle;
}

span.zi-pronunciation {
    font-style: italic;
}

div.zi-details-phrase-heading {
    margin-top: 1em;
    font-weight: bold;
    margin-bottom: -0.2em;
}

div.zi-details-phrase-item {
    padding-top: 0.5em;
}

div.zi-details-example-heading {
    margin-top: 1em;
    font-weight: bold;
    margin-bottom: -0.2em;
}

div.zi-details-example-item {
    padding-top: 0.5em;
}

span.zi-item-lang {
    color: #666;
    font-style: italic;
}

span.zi-item-phrase-pronunciation {
    color: #777;
    font-style: italic;
}

span.zi-item-example-pronunciation {
    color: #777;
    font-style: italic;
}

tr.zi-history-log div {
 max-height: 10em;
 overflow: auto;
 font-size: 10px;
 color: #666;
 /* CSS3 new stuff, just helps utilize space a bit more, not necessary */
 -webkit-column-count: 3;
 -moz-column-count:3;
 column-count:3;
}

form.zi-detail-search input {
 /* To add a space between the button and the text */
 margin-top: 0.5em;
}

div.zi-report-problem {
 font-size: 12px;
 background-color: #EEE;
 padding: 10px;
 border: 1px solid #CCC;
 max-width: 400px;
 float: right;
 margin-bottom: 20px;
 display: none;
}

div.zi-report-problem form {
 display: inline;
}

div.zi-report-problem th {
 padding-right: 1em;
}

div.zi-report-problem tr,th {
 vertical-align: top;
}

div.zi-report-problem textarea {
 max-height: 6em;
 width: 200px;
 font-size: 12px;
 margin: 1px;
}

div.zi-report-problem input[type=submit] {
 font-size: 10px;
 float: right;
}

tr.zi-problems div.zi-problem-item {
 margin-bottom: 1em;
 font-size: 12px;
}

tr.zi-problems span.zi-problem-kind {
 font-style: italic;
}

tr.zi-problems span.zi-problem-created {
 font-style: italic;
 color: #aaa;
 font-size: 10px;
}

tr.zi-problems span.zi-problem-assignee {
 font-style: italic;
 color: #777;
}

tr.zi-problems span.zi-problem-reporter {
 font-style: italic;
 color: #777;
 font-size: 10px;
}

tr.zi-problems input[type=submit] {
 float: right;
 font-size: 10px;
 padding: 3px;
}

table.problem-list td.problem-kind {
 font-style: italic;
}

table.problem-list td.problem-details {
 font-size: 11px;
}

table.problem-list {
 font-size: 14px;
}

table.problem-list th {
 white-space: nowrap;
}

div.problem-assignee-label {
 cursor: pointer;
}

/* https://developers.facebook.com/docs/facebook-login/userexperience#buttondesign */
.btn-facebook {
 background-color: #4267B2;
 color: #FFF;
 font-weight: bold;
}

.btn-facebook:hover, .btn-facebook:focus {
 color: #f8f8f8;
 text-decoration: none;
}

/* https://stackoverflow.com/questions/19827605/change-bootstrap-navbar-collapse-breakpoint-without-using-less */
/* https://stackoverflow.com/questions/42724884/bootstrap-navbar-collapse-point-768px/42725215#42725215 */
/* XXX: Referenced from above, but I hacked it to work and hacked it hard. */
@media (min-width: 580px) {
 .collapse {
  display: block;
 }
 .navbar-header {
  float: left;
 }
 .navbar-toggle {
  display: none;
 }
 .navbar-nav.navbar-left {
  float: left;
 }
 .navbar-nav.navbar-right {
  float: right;
 }
 .navbar-nav>li {
  float: left;
 }
 .navbar-nav>li>a {
  padding-top: 15px;
  padding-bottom: 15px;
 }
 .navbar-nav {
  margin: 0px;
  float: left;
 }
}

@media only screen and (max-width: 580px) {
 .collapse {
  display: none;
 }
 .navbar-header {
  display: block;
 }
 .page-logxxx-button {
  float: none !important;
  margin-top: 0px;
 }
}

/* Make the buttons smaller to fit */
@media only screen and (min-width: 580px) and (max-width: 700px) {
 .navbar-nav {
  padding-left: 1em;
 }
 .navbar-nav>li>a {
  padding-left: 0.6em;
  padding-right: 0.6em;
  font-size: 12px;
 }
}
